Problema con easy vr shield 3.0

Salve a tutti, Sto avendo problemi a connettere il mio arduino uno con easyvr shield 3.0 all'easy vr commander. In particolare quando premo su connect appare il seguente avviso: " device has been found,but the 'bridge" software is not responding or it is outdated. You need to manually download the updated "bridge" software to the device (see instructions)". Ho provato a caricare differenti versioni del software bridge ma continuo ad avere questo problema. Qualcuno di voi sa come risolverlo? Grazie in anticipo.

Buonasera, essendo il tuo primo post, ti chiederei cortesemente di presentarti QUI (spiegando bene quali conoscenze hai di elettronica e di programmazione ... possibilmente evitando di scrivere solo una riga di saluto) e di leggere con attenzione il REGOLAMENTO ... Grazie.

Guglielmo

Grazie a te, ho postato le mie informazioni.

scienziatopazzo:
Salve a tutti,
Sto avendo problemi a connettere il mio arduino uno con easyvr shield 3.0 all’easy vr commander. In particolare quando premo su connect appare il seguente avviso: " device has been found,but the 'bridge" software is not responding or it is outdated. You need to manually download the updated “bridge” software to the device (see instructions)".
Ho provato a caricare differenti versioni del software bridge ma continuo ad avere questo problema. Qualcuno di voi sa come risolverlo?
Grazie in anticipo.

anche io ho lo stesso problema come lo risolvo???

>cladevil77: il mio messaggio al post #1 vale anche per te !

Grazie.

Guglielmo

gpb01: >cladevil77: il mio messaggio al post #1 vale anche per te !

Grazie.

Guglielmo

Grazie a te Guglielmo, mi sono appena presentato nell'apposito spazio adesso pero' qualcuno potrebbe aiutarmi non so piu' dove sbattere la testa..dopo aver montato l'easyvr shield su arduino e averci caricato lo sketch "bridge" quando vado a connettermi mi da l errore "device has been found,but the 'bridge" software is not responding or it is outdated. You need to manually download the updated "bridge" software to the device (see instructions). e poi :could not connet to device at "port com 8" ho provato nel softwear a cambiare port com ma mi da solo com 8 come opzione. qualcuno ha dei suggerimenti?